<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Endeavor" steamworkshopid="2118487723" corepackage="false" modversion="1.0.0" gameversion="0.14.6.0" installtime="1623982014" altnames="Endeavor">
  <Submarine file="%ModDir%/Endeavor.sub" />
  <Submarine file="%ModDir%/Prospector.sub" />
</contentpackage>